Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

WCS 5.1: applying AP template fails

Yesterday we installed the new WCS version wih a customer, and they are now running into problems when applying a template.

When they change something in the AP configuration and try to save or apply, they get an error message telling them the they are not connected to the server. Even when doing this on the actual server instead of via a workstations browser.

Anyone encountered the same problem?

8 REPLIES
Hall of Fame Super Silver

Re: WCS 5.1: applying AP template fails

So are you running 5.1 on your WLC? It is best to keep the version the same, be cause of issues like what you have.

-Scott
*** Please rate helpful posts ***
New Member

Re: WCS 5.1: applying AP template fails

I thought i checked that, because i always upgrade both when a new version is available.

Obviously is didn't check good enough, because there is a new WLC version as well.

Thanks for the heads up!

Hall of Fame Super Silver

Re: WCS 5.1: applying AP template fails

The 5.1 is new so watch out for new issues. The 4.1.185 & 4.2.130 are very stable.

-Scott
*** Please rate helpful posts ***
New Member

Re: WCS 5.1: applying AP template fails

The controllers are running 5.1 now, did not fix the problem...

New Member

Re: WCS 5.1: applying AP template fails

Try to use the "root" account to push the AP template.

New Member

Re: WCS 5.1: applying AP template fails

We first logged on with the normal admin user. (Both WLC and WCS on new software.)

Pushing the AP templates initially gave problems, after we removed the override setting this went ok.

Then logged on with the root user.

Pushing the AP templates showed partial success straight away. Then went back to the admin user again, and now we have partial success there as well, no matter if we selecet or deselect the override feature.

We havent got a clue to what is happening here...

New Member

Re: WCS 5.1: applying AP template fails

In //webnms/logs/tomcat_localhost_access_log.2008-08-07.txt

look for these kind of logs

10.10.1.1 - - [07/Aug/2008:11:22:54 +0200] "GET /webacs/lradTemplateActionForXml.do?%XXXXXXXXXXXXXXXXXXXXXX2E66&enablePwd=xxxx&apPwd=xxxx&command=getPasswordValidity HTTP/1.1" 403 33199

For some reason, the webserver reply with HTTP error code 403 (Forbidden).

If it's the case, go to AP templates -> AP Parameters and uncheck "Override Global Username Password" and apply the template.

New Member

Re: WCS 5.1: applying AP template fails

Thnx, will check this out asap!

172
Views
4
Helpful
8
Replies
CreatePlease to create content